# Script for automate the deletion from PyPI

```js
var name = $('.package-snippet__title').innerHTML;  $('[href="#delete-project-modal"]').click();  $('[name="confirm_project_name"]').value = name;  $('[data-expected]').removeAttribute('disabled');    $('[data-expected]').click();
```
